.button-content {
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.button-content.alight-left {
	text-align: left;
}
.button-content.align-right {
	text-align: right;
}
.button-content.align-center {
	text-align: center;
}
.button-content__control {
	padding: 15px 30px;
	background: #00a2f3;
	border-radius: 50px;
	transition: 0.3s;
	transform-origin: center;
	text-decoration: none;
	font-size: 17px;
	line-height: 20px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: fit-content;
	min-width: 200px;
	color: #fff;
	box-shadow: 0 10px 30px rgb(250 65 0/40%);
	font-weight: 500;
}
.button-content__control:hover {
	background: #0a4c99;
	box-shadow: 0 20px 30px rgb(250 65 0/40%);
	transform: scale(1);
}
.button-content__control .get-image {
	margin-right: 10px;
}
.button-content__control img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
	max-height: 25px;
}
.button-content__control,
.button-link {
	cursor: pointer;
	border: 0;
	font-family: inherit;
}
@media (max-width: 767px) {
	.button-content {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
}
@media (max-width: 475px) {
	.button-content__control {
		padding: 10px 20px;
		font-size: 14px;
		line-height: 16px;
	}
}
